@media only screen and (min-width: 30px) and (max-width: 969px) {


input {
    -webkit-appearance: none;
}

select {
    -webkit-appearance: none;
}


#vedi-ds
{
display:none;
}

.desktop-only {
display: none !important;
}

img.logo
{
display:block;
margin:auto;
width:70%;
}

img.logo1
{
display:block;
margin:auto;
width:50%;
}

img.logof
{
display:block;
margin:auto;
width:50%;
margin-bottom:20px;
}


footer
{
width: 100%;
position:relative;
z-index:20;
background-color: #ffffff; 
padding-top:20px;
padding-bottom:30px;
}

#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:60px;
}


#pagina
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
}


.tabella {display: table;width:100%;position:relative;}

.tabella0 {
display: block;
width: 100%;
max-width: 970px; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.riga { display:table-row;}


.colonna {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-footer1 {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-footer2 {display: table-cell;vertical-align: middle;width:100%;float:left;}



A.bottone:LINK, A.bottone:VISITED, A.bottone:ACTIVE { 
font-family: "Montserrat", sans-serif;
background-color: #8bff6e;
margin-left:auto;
margin-right:auto;
border:0px solid #ffed00;
border-radius: 50px;
font-size: 5.5vw;
font-weight: 700;
text-align: center;
color:#00665a;
padding-top: 15px;
padding-bottom: 15px;
padding-right:0px;
padding-left:0px;
width:86%;
text-transform: uppercase;
display: block;
}


A.bottone:HOVER { 
background-color: #ffffff;
cursor: pointer;
}


.bottoneform { 
font-family: "Montserrat", sans-serif;
background-color: #8bff6e;
margin-left:auto;
margin-right:auto;
border:0px solid #ffed00;
border-radius: 50px;
font-size: 5.5vw;
font-weight: 700;
text-align: center;
color:#00665a;
padding-top: 15px;
padding-bottom: 15px;
padding-right:0px;
padding-left:0px;
width:86%;
text-transform: uppercase;
}


.bottoneform:hover { 
background-color: #ffffff;
cursor: pointer;
}

.boldo {
font-weight: 700;
}


.titolo {
font-size: 36px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
color:#8bff6e;
line-height:1.2;
padding-top:20px;
margin-bottom:30px;
}

.corpo_home1 {
font-size: 6vw;
font-weight: 700;
text-align: center;
color:#8bff6e;
line-height:1.1;
margin-left:7%;
margin-right:7%;
margin-top:20px;
}

.corpo_home2 {
font-size: 5vw;
font-weight: 700;
text-align: center;
line-height:1.1;
margin-left:7%;
margin-right:7%;
margin-top:25px;
font-style: italic;
}

.corpo_home3 {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-top:20px;
line-height:1.1;
margin-left:7%;
margin-right:7%;
}

.corpo_home4 {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-top:30px;
margin-bottom:40px;
line-height:1.1;
margin-left:7%;
margin-right:7%;
}

.corpo_home5 {
font-size: 4.5vw;
font-weight: 700;
text-align: center;
margin-top:30px;
margin-bottom:40px;
line-height:1.1;
margin-left:7%;
margin-right:7%;
}


.corpo_priv {
font-size: 16px;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}

.corpo_form {
font-size: 4vw;
font-weight: 700;
text-align: center;
line-height:1.2;
margin-left:7%;
margin-right:7%;
text-transform: uppercase;
}


.corpo33 {
font-size: 3.5vw;
text-transform: uppercase;
font-weight: 700;
}


.corpo_footer1 {
font-size: 3.2vw;
font-weight: 400;
text-align: center;
margin-left:7%;
margin-right:7%;
line-height:1.5;
color:#00665a;
}

.corpo_footer2 {
font-size: 3.2vw;
font-weight: 700;
text-align: center;
margin-left:7%;
margin-right:7%;
line-height:1.5;
color:#00665a;
margin-top:15px;
}



.divi {
display:none;
}



input.forma {
margin-left:7%;
margin-right:7%;
margin-top:10px;
margin-bottom:20px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 74%;
height: 50px;
border:2px solid #ffffff; 
background-color: #00665a;
font-size: 24px;
border-radius: 10px;
color:#ffffff;
}

input.formb {
margin-left:7%;
margin-right:7%;
margin-top:10px;
margin-bottom:20px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 74%;
height: 50px;
border:2px solid #ffffff; 
background-color: #00665a;
font-size: 24px;
border-radius: 10px;
color:#ffffff;
}


/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 50px;
padding-right: 0px;
margin-left:7%;
cursor: pointer;
display: inline-block;
vertical-align: top;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 30px;
height: 30px;
border: 2px solid #ffffff;
background: #00665a
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 9px;
left: 9px;
width: 16px;
height: 16px;
background: #ffffff;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1.4;
display: inline-block;
vertical-align: middle;
padding-left:0px;
}


}